Subject: Re: Color Match,n
From: Brian Dady <[email-masked]>
To: Robert Cohen <[email-masked]>
Cc: Ernie Wright <[email-masked]>, Lightwave Post <[email-masked]>
Date: Mon, 30 Oct 1995 07:12:09 -0800 (PST)

On Sat, 28 Oct 1995, Robert Cohen wrote:

> On Fri, 27 Oct 1995, Ernie Wright wrote:
> > 
> > And when?  I asked this a couple days ago, but people may have thought
> > I was being sarcastic or really stupid.  (I'll plead guilty to the
> > latter if it helps any.)  Is it possible to create an IFF that makes 
> > Toaster output exhibit the effects of an illegal signal?  If not, why
> > not?  How about on a PAR?  How about when I single-frame to M-II and
> > dub that to VHS?  Is this primarily a *broadcast* issue?
> > 
> > - Ernie
> 
> Yes, the Toaster can put out illegal ntsc.  I don't remember the numbers 
> off hand, but any color regester which is higher than, I think 205 if 
> memory serves correctly (Ha), is considered illegal. An illegal NTSC 
> signal is sort of like overmodulation in audio terms..: To much 
> information for the bandwidth ;)  Most graphic manipulation tools, like 
> Adpro, Imagemaster and ImageFX on the Amiga, as well as the PAR software 
> itself offer safeguards (filters) for this. 
> 

Actually, the toaster also has the safeguard for this too, if you output 
framestores.  RGB's don't, however.

===============================================
 Brian Dady --* Video Magic / modeller    ///
 Santa Clara,   California / animator    ///
 Email:  [email-masked] / S/W dev  \\\///
======================================\XX/=====

--
Brian Dady <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]